﻿/* CSSTerm.com Simple CSS menu */

.menu_simple ul {
    margin-left: 8px; 
    padding: 0;
    width:230px;
    list-style-type: none;

}

.menu_simple ul li a {
    text-decoration: none;
    background:url('images/list.png') no-repeat left;
    padding: 10px 22px;
    display:block;
    border-bottom: 1px solid #d6c6d3;
    font-size: 13px;
    font-family: Arial, Tahoma;
    color: #40113d;   
}
 
.menu_simple ul li a:visited {
    color: #333333;
}
 
.menu_simple ul li a:hover, .menu_simple ul li .current {
    color: #de40d2;

}